function [ pressure_left_hp pressure_right_hp] = hpPressureMatrix(pressure_left, pressure_right)

cutoff_freq_hz = 9;
original_rate_hz = 1/.041;
[b,a] = butter(1, cutoff_freq_hz/(original_rate_hz/2),'high');  % 1st order butterworth

for i=0:21
   pressure_left_hp(:,i+1) = filtfilt(b,1,pressure_left(:,i+1));
   pressure_right_hp(:,i+1) = filtfilt(b,1,pressure_right(:,i+1));
end