function [ pressure_left_hp pressure_right_hp] = processPressureMatrix(pressure_left, pressure_right)

cutoffFreq = 1;
DESIRED_SAMPLE_RATE = 1000;
b = fir1(1000,cutoffFreq/(DESIRED_SAMPLE_RATE/2),'high' );      % use 1000 coefficients

for i=0:21
   pressure_left_hp(:,i+1) = filtfilt(b,1,pressure_left(:,i+1));
   pressure_right_hp(:,i+1) = filtfilt(b,1,pressure_right(:,i+1));
end