function [ acc_filt] = hpAccelerationMatrix(acc_combined, original_rate_hz, cutoff_freq_hz)

% create a high pass filter our acceleration data 
[b,a] = butter(1, cutoff_freq_hz/(original_rate_hz/2),'high');  % 1st order butterworth
%b = fir1(1000,cutoff_freq_hz/(original_rate_hz/2),'high' );     


for i=1:length(acc_combined(1,:))
   acc_filt(:,i) = filter(b,a,acc_combined(:,i));         % apply in both directions (note: we'd like to do 1-dir to simulate realtime, but then the endpoitns look ugly on the plot)
end




