function [pressure_left pressure_right pressureTime] = loadAndProcessGripperSensorRTP(myfilename)


% load our data csv file into 'data'
[time, data] = rtpload(myfilename); 

% reconstruct our 3khz acceleration data
%[acc_combined_raw accTime] = create3khzAcc(time,data); 

% temporarily replace the above vectors with the results from our not f'd
% up script
%[acc_combined_raw accTime] = getAccNotFdUp(time,data);

% auto-threshold then high pass filter the data at 10 hz
%[acc_combined_thresh] = accThreshVector(acc_combined_raw,0.03,true);
%[acc_combined] = hpAccelerationMatrix(acc_combined_thresh,1000,4);
%figure; plot(acc_combined); figure;
%acc_combined = acc_combined_thresh;

% make a matrix of our pressure sensor data and do some post-processing
[ pressure_left pressure_right pressureTime] = createPressureMatrix(time,data); 
%[pressure_left_hp pressure_right_hp] = hpPressureMatrix(pressure_left, pressure_right);

