rostopic echo -p /r_gripper_fingersensor_controller/PfiltStorage/data | head -n 30000 > "$1_pfilt.rtp" &
rostopic echo -p /r_gripper_fingersensor_controller/PrawStorage/data | head -n 30000 > "$1_praw.rtp" &
rostopic echo -p /r_gripper_fingersensor_controller/JointStorage/data | head -n 30000 > "$1_joint.rtp" &
rostopic echo -p /r_gripper_fingersensor_controller/accStorage/data | head -n 90000 > "$1_acc.rtp" &
rosservice call /r_gripper_fingersensor_controller/PfiltStorage/start 
rosservice call /r_gripper_fingersensor_controller/PrawStorage/start 
rosservice call /r_gripper_fingersensor_controller/JointStorage/start 
rosservice call /r_gripper_fingersensor_controller/accStorage/start 
echo "Recording Acceleration and Pressure Data"

sleep 40

echo "Writing Files"
rosservice call /r_gripper_fingersensor_controller/PfiltStorage/upload 
rosservice call /r_gripper_fingersensor_controller/PrawStorage/upload 
rosservice call /r_gripper_fingersensor_controller/JointStorage/upload 
rosservice call /r_gripper_fingersensor_controller/accStorage/upload 
echo "Done Writing Files"